<?xml version="1.0" encoding="iso-8859-1"?>
<content>
	<!-- general vars -->
	<section name="settings">
		<item name="textSelectable">true</item>
	</section>
	
 <section name="configuration">
 <delta_pics>8</delta_pics>       <!-- distance between adjacent images -->
 <alpha_bg>60</alpha_bg>          <!-- transparency of the substrate under the comment -->
 <delta_scr>74</delta_scr>       <!-- scroller correction -->
 <pic_smoth>true</pic_smoth>      <!-- image smoothness (true/false)-->
 <pic_ext>.png</pic_ext>          <!-- big pictures filename extension (.jpg/.png) -->
 </section>
 
<section name="pages">
	
<page name="home page">

<gall name="globalGallery">

		<folder fName="1" >
			<image imageUrl="_pic1.png" size="137" size_width="401"/>
			<image imageUrl="_pic2.png" size="137" size_width="401"/>
			<image imageUrl="_pic3.png" size="137" size_width="401"/>
			<image imageUrl="_pic4.png" size="137" size_width="401"/>
			<image imageUrl="_pic5.png" size="137" size_width="401"/>
			<image imageUrl="_pic6.png" size="137" size_width="401"/>
			<image imageUrl="_pic7.png" size="137" size_width="401"/>
			<image imageUrl="_pic8.png" size="137" size_width="401"/>
			<image imageUrl="_pic9.png" size="137" size_width="401"/>
			<image imageUrl="_pic10.png" size="137" size_width="401"/>

			
		</folder>
		
		
		
		</gall>

		</page>
		
			
</section>

	
</content>